Firefox Version 2 oder schon Version 3 nehmen ?

    • Firefox Version 2 oder schon Version 3 nehmen ?

      Ich benutze bisher immer noch auf meinem Rechner die Version 2.0.0.1.4 von Firefox und habe mit als Theme ( Aluminium Kai 2 Version 2.1.8 ) ausgewählt und noch einige zusätzliche Addons ( z.B. Tab Effekt1.1 )

      Nun bin ich zum Laptop meiner Frau, wo ich die gleichen Einstellungen wie auf meinem Rechner hatte( Theme und Addons ) und dachte mir ich installiere mal dort den neuen überall angepriesenen Firefox 3.0.....
      Ergebnis: Riesen Enttäuschung !:mecker: :wüt:
      Nach der Installation war ich enttäuscht: Alle möglichen Addons und Themes sind nicht mehr zur neuen 3-er Version kompatibel und wurden deaktiviert.
      Ja sogar noch nicht einmal ( außer dem Standard Theme ) neue Themes gibt es als Download.
      So habe ich mich also entschieden, meinen bisherigen Firefox 2.0.0.1.4 vorläufig noch auf meinem Rechner installiert zu lassen,-bis es für die 3er Version Aktualisierungen und neue Themes gibt.... :teufel:
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:
    • Habe in vielen Foren mal nachgeschaut.....
      Ergebnis: Man erhoffte sich wohl etwas mehr von FF3, was das Outfit und die ADDONS betrifft ....
      Jedenfalls bleibe ich dabei: Vorläufig nur noch FF2 ( Version 2.0.0.1.4 ) läuft gut und stabil. Erts wenn (fast) alle damit zufrieden sind und es auch für das Outfit Downloads gibt,-dann vielleicht :hmm:
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:
    • Ich hatte bereits den Release Candidat im Einsatz und bin mittlerweile auf die Final gewechselt. Mein Standardtheme gibt es noch nicht, aber alle wichtigen Addons.

      Vielleicht hilft es schon mal manuell zu schauen. Wenn man die von der offiziellen Seite runterlädt oder beispielsweise von Erweiterungen.de aktualisieren sich die automatisch, wenn man allerdings schon vor Ewigkeiten irgendwo mal eine xpi gezogen hat kann es sein das die Updatesuche auf der falschen Seite oder im nirgendwo landet weil der Autor das Ding nichtmehr pflegt oder es längst einen Nachfolger gibt, beispielsweise das eingeschlafene Adblock und die Weiterentwicklung AdblockPlus.
      “Wer grundlegende Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu gewinnen, verdient weder Freiheit noch Sicherheit.”
      Benjamin Franklin
    • Ich sei, gewährt mir die Bitte, in eurem Bunde der Dritte. :))

      Ich kann ebensowenig klagen. Themes gibt es auch schon dazu.
      Das einzige, was mir aufgefallen ist, daß nach dem Laden eines anderen Styles die Farben der Markierung in der Adressleiste umgedreht sind.
      Also wenn man üblicherweise irgend etwas markiert, dann hat der Hintergrund und die Schrift der markierten Stelle bestimmte Farben. Diese beiden Farben sind in der Adressleiste miteinander vertauscht. Normalerweise sollte das kein Problem sein, bei mir aber schon, da man nicht erkennt, ob und was man markiert hat. Ich hab Windows eine andere Farbe zugewiesen und nun tut es.
    • ....und ich bin immer noch bei FF 2.0.018 und heute kam dann das letzte Update für FF 2.x auf neue und letzte Version 2.0.0.19
      Ab jetzt also nur noch FF 3.x
      de.www.mozilla.com/de/firefox/2.0.0.19/whatsnew/

      Nun ist dann bei 3.x mein schönes Outfit ( Extras / Addons / Themes----> Aluminium Kai2 Version 2.1.8 ) endgültig hinüber,-aber bevor nicht ein fast gleichwertiges Outfit in Version FF3.x möglich ist, bleibt es bei Version 2.0.0.19....
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:
    • Übrigens....seit dem Update von Firefox Version 3.0.7 auf die letzte neue Version 3.0.8 ( gestern Abend ) haben sich die Abstürze von FF 3.0.8 gehäuft ( bei mir auf allen 3 Rechnern (1 Laptop mit Vista und 2 Desktoprechner mit WIN XP-SP3 ) .... ?( mal sehen was Mozilla da gemacht hat
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:
    • Original von Kottan
      Da wird wohl ein Add-On, eine Erweiterung oder so was dran schuld sein. Musst du mal testweise einzeln deaktivieren und testen, ob Firefox dann stabil läuft. Adblock plus soll noch mit dem 3.08 Schwierigkeiten haben.


      Könnte hinhauen...
      Habe mal beim Chefrechner dieses Add-On herausgenommen....:top:
      Beim Testrechner ist nur noch "NOSCRIPT" und "Deutsches Wörterbuch" vorhanden.....
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:
    • Habe zwar noch die "Lahme Platte" eingehängt ( incl. WIN XP Installation ) und könnte auch als BOOT-Platte ausgeführt werden....
      Jetzt ist folgendes:
      Im Browser FIREFOX 3.0.8 ( alte Version ) ist ne Menge LESEZEICHEN vorhanden.
      Und hier bei der Neuinstallation von FF 3.0.8 sind bisher NUR ZWEI Lesezeichen vorhanden.
      Wie kann ich vom"Alten FF" die Lesezeichen nach hier zum neuen FF 3.0.8 übertragen ?
      Gibt es eine bestimmte Datei, in welcher alle Lesezeichen integriert sind ?
      Diese Datei dann nach hier zum neuen FF kopieren....
      Fällt mir gerade auf, dass ich noch kein deutsches Wörterbuch als ADD-ON vom FF Browser installiert habe... gleich mal nachholen :] schon geschehen
      "WER BREMST VERLIERT" -----> "ICH GEWINNE... STROM,- MIT TOYOTA PRIUS"
      Fehlende PS werden durch nackten Wahnsinn ersetzt !... :pfeif:

      GLÜCKWUNSCH an ALLE, die wo welche HEUTE Geburtstag feiern....:top:

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von GUL_DUKAT ()

    • Und installiert. Die Google toolbar lief erst nach einer Neuinstallation und ein paar Extensions sind noch nicht fit für die 3.5.
      “Wer grundlegende Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu gewinnen, verdient weder Freiheit noch Sicherheit.”
      Benjamin Franklin
    • Ich warte lieber noch ein bissel. Das eine Addon ist für den Fingerabdruckleser und das andere Gears von Google, gerade letztes ist Schade - auch wenn ichs nicht immer brauche.
      “Wer grundlegende Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu gewinnen, verdient weder Freiheit noch Sicherheit.”
      Benjamin Franklin